{
  "name": "@packages/__PACKAGE_NAME__",
  "version": "1.0.0",
  "private": true,
  "main": "server/index.ts",
  "scripts": {
    "build": "tsc -b",
    "dev": "turbo run dev --filter=@packages/__PACKAGE_NAME__"
  },
  "dependencies": {},
  "devDependencies": {},
  "peerDependencies": {
    "@types/express": "*",
    "@types/node": "*",
    "@types/react": "*",
    "express": "*",
    "react": "*",
    "react-router-dom": "*",
    "sequelize": "*",
    "typescript": "*",
    "zod": "*"
  }
}
